.post_grid-layout .post-grid{
    margin-top: var(--gutter-width);
    max-width: 100vw;
    display: block;

    --gutter-width: max(1.5rem, calc(1.5 * var(--su)));
}

.post_grid-layout .gutter-sizer{
    width: var(--gutter-width);
}

.post_grid-layout .grid-sizer,
.post_grid-layout .post_article{
    width: calc((100% - (2 * var(--gutter-width))) / 3);
}

.post_grid-layout .post_article.wide{
    width: calc(((100% - (2 * var(--gutter-width))) / 3) * 2 + var(--gutter-width));
}

.post_grid-layout .post_article{
    height: fit-content;
    float: left;
    margin-bottom: max(5rem, calc(5 * var(--su)));
}
